Subject: G94: Output notation...

From: Sriram Ramani <[email-masked]>
Date: Thu, 2 Oct 1997 10:41:15 -0400 (EDT)

Dear CCL & G-list members,

	Sorry if you get this posting twice.

	During a routine optimization in G94, I got the following output
of the optimized variables:
(edited)
 .....
! A18   A(11,1,14)            116.276          -DE/DX =    0.!
! A19   L(1,14,15)            152.0256         -DE/DX =    0.!
! A20   L(1,14,15)            105.7391         -DE/DX =    0.!
! A21   A(14,15,16)           106.4477         -DE/DX =    0.!
 ....
	I wonder if these two angle values for the same atoms (1,14,15)
point to two local minima with equal energies, and what the L(1,14,15)
refers to. Any suggestions? (This is a simple silica-alumina cluster
HF/3-21G* OPT run). 

	Thanks.

Sincerely,
Sriram

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
                                 SRIRAM RAMANI

Chemical Engineering Department	    TEL: (502)852-1557 (W);(502)636-5293 (H)
University of Louisville	    WWW: http://www.louisville.edu/~s0rama02
Louisville, KY 40292                FAX: (502)852-6355

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^